
body {
	background: url(../../resources/img/main_bg.jpg);
	color: #999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

a { cursor: pointer; }
a:active { outline: none; border: none; }
a:focus { outline: none; }

input {
	outline: none;
	border: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

textarea {
	outline: none;
	border: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

p, h1, h2, h3, h4, h5, h6, object embed {
	margin: 0;
	padding: 0;
}

.height10{ height:10px; }
.height15{ height:15px; }
.height20{ height:20px; }
.height25{ height:25px; }
.height30{ height:30px; }

.clr { clear: both; }
.float-left, .fl { float: left; }
.float-right, .fr { float: right; }

.block { display: block; }
.inline { display: inline; }
.inline-block { display: inline-block; }

.pointer { cursor: pointer; }

.center { text-align: center; }
.center-bang { text-align: center !important; }

.middle { vertical-align: middle; }
.middle-bang { vertical-align: middle !important; }

.noselect {
	-webkit-touch-callout: none;	/* iOS Safari */
	-webkit-user-select: none;		/* Chrome/Safari/Opera */
	-khtml-user-select: none;		/* Konqueror */
	-moz-user-select: none;			/* Firefox */
	-ms-user-select: none;			/* Internet Explorer/Edge */
	user-select: none;				/* Non-prefixed version, currently not supported by any browser */
}

.shadow {
	text-shadow: 1px 1px 1px #000;
}

.hidden {
	width: 0;
	height: 0;
	overflow: hidden;
}

/* chessrex button base class */

.cr-button {
	background: #444;
	background: linear-gradient(#555, #333);
	border: 1px solid #777;
	border-radius: 4px;
	color: #999;
	/* text-shadow: 1px 1px 1px #000; */
	text-decoration: none;
}

.cr-button:hover {
	background: linear-gradient(#333, #555);
	border: 1px solid #888;
	box-shadow: 0px 0px 3px 2px #888;
	color: #CCC;
	cursor: pointer;
}

.cr-button:active {
	border: 1px solid #999;
	box-shadow: 0px 0px 3px 2px #999;
	color: #FFF;
}

.cr-button.bright {
	color: #CCC;
}

.cr-button.bright:hover {
}

.cr-button.bright:active {
	color: #FFF;
}

.cr-button.disabled {
	background: linear-gradient(#555, #333);
	border: 1px solid #777;
	box-shadow: none;
	color: #777;
	cursor: auto;
}

.cr-button.disabled:hover {
}

.cr-button.disabled:active {
}

.cr-button.pulsate {
	animation: pulsate .5s infinite alternate;
}

.cr-button.pulsate:hover {
	animation: pulsate-hover .5s infinite alternate;
}

.cr-button.pulsate:active {
	animation: none;
	color: #FFF;
}

@keyframes pulsate {
	from { color: #999; }
	to { color: #CCC; }
}

@keyframes pulsate-hover {
	from { color: #CCC; }
	to { color: #FFF; }
}

.cr-button.showing {
	display: initial;
}

.cr-button.hidden {
	display: none;
}

/* Header Starts */

.header-0 {
	display: table;
	width: 1000px;
	height: 90px;
	margin: 0 auto;
	clear: both;
}

.header-0 .google {
	display: table-cell;
	width: 728px;
	height: 90px;
}

.header-0 .paypal {
	display: table-cell;
	width: 272px;
	height: 90px;
	vertical-align: middle;
}

.header-0 .register {
	display: table-cell;
	height: 90px;
	vertical-align: middle;
	text-align: center;
}

.header-0 .register a {
	display: inline-block;
	width: 270px;
	height: 76px;
	margin-top: 4px;
	background-image: url(../../resources/img/Register-FREE-270x76.png);
}

.header-1 {
	width: 1000px;
	margin: 0 auto;
	background: #333;
	border: 1px solid #777;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	height: 60px;
	clear: both;
}

.header-1 .logout {
	float: left;
	margin-top: 6px;
}

.header-1 .member {
	display: table;
	height: 100%;
	float: left;
}

.header-1 .member .info {
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
}

.header-1 .member .info .name {
	display: block;
	color: #0099FF;
	line-height: 18px;
	font-size: 14px;
}

.header-1 .member .info .rating {
	display: block;
	color: #FFF;
	line-height: 16px;
	font-size: 12px;
}

.header-1 .member .info .vacation {
	display: block;
	color: #F90;
	line-height: 14px;
	font-size: 12px;
}

.header-1 .BACKEND {
	float: left;
	margin: 17px 0 0 18px;
	padding: 4px 10px 3px;
	font-size: 14px;
}

.header-1 .inbox {
	float: right;
	margin-top: 12px;
	margin-right: 18px;
}

.header-1 .settings {
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}

.header-1 .aquariums {
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}

.header-1 .tournaments {
	float: right;
	margin-top: 4px;
	margin-right: 20px;
}

.header-1 .livegames {
	float: right;
	margin-top: 6px;
	margin-right: 20px;
}

.header-1 .challenges {
	display: inline-block;
	height: 100%;
	float: right;
	margin: 0 20px 0 0;
}

.header-1 .challenges.game {
	width: 63px;
}

.header-1 .challenges.team {
	width: 73px;
}

.header-1 .challenges.both {
	width: 151px;
}

.header-1 .challenges.game a.game, .header-1 .challenges.both a.game {
	display: inline-block;
	float: left;
	width: 63px;
	height: 55px;
	margin-top: 2px;
	background: url(../../resources/img/game-challenge-63x55.png);
}

.header-1 .challenges.team a.team, .header-1 .challenges.both a.team {
	display: inline-block;
	float: left;
	width: 73px;
	height: 55px;
	margin-top: 2px;
	background: url(../../resources/img/team-challenge-73x55.png);
}

.header-1 .challenges.both a.game {
	margin-right: 15px;
}

.header-2 {
	width: 100%;
	height: 64px;
	background: #FFF url(../../resources/img/top-menu-bg.jpg) repeat-x;
	clear: both;
}

.header-2 .content {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}

.header-2 .content .logo {
	width: 339px;
	height: 61px;
	margin: 2px 0 0 20px;
	float: left;
	background: url(../../resources/img/ChessRex-339x61.png);
}

.header-2 .content .items {
	margin: 0 20px 0 0;
	padding: 0;
	float: right;
	list-style-type: none;
	font-size: 14px;
	color: #000;
}

.header-2 .content .items li {
	margin: 28px 15px 0 10px;
	padding: 0;
	float: left;
}

.header-2 .content .items li a {
	text-decoration: none;
	color: #000;
}

.header-2 .content .items li a:hover {
	text-decoration: underline;
}

.header-3 {
	background: #333;
	border: 1px solid #777;
	border-radius: 4px;
	text-shadow: 1px 1px 1px #000;
	width: 978px;
	height: 28px;
	float: left;
	font-size: 14px;
	margin: 10px;
	text-align: center;
}

.header-3 ul {
	height: 28px;
	padding: 0px;
	margin: 0px;
	display: inline-block;
}

.header-3 li {
	float: left;
	display: inline-block;
	padding: 6px 15px 4px 15px;
}

.header-3 a {
	height: 28px;
	color: #999;
	text-decoration: none;
}

.header-3 a:hover,
.header-3 .selected {
	color: #FFF;
}

/* Header Ends */

/* Mid Container */
.main-mid-container {
	width: 1000px;
	margin: 0 auto 10px;
	background: #333;
	border: 1px solid #777;
	border-top: none;
	border-radius: 0 0 10px 10px;
	padding-bottom: 10px;
	clear: both;
}

.main-banner {
	width:967px;
	height:235px;
	margin-left:15px;
	margin-bottom:20px;
	background:url(../../resources/img/header_banner.jpg) no-repeat top;
	position:relative;
}

.mid-content-box {
	width: 960px;
	padding-left: 20px;
	margin-top: 5px;
}

.mid-content-box h1 {
	color: #09F;
	font-size: 17px;
	font-weight: normal;
	padding: 0px 0px 15px 0px;
	margin: 0px;
}

.mid-welcome-div {
	width:665px;
	float:left;
	color:#999;
	font-size:11px;
	line-height:18px;
	letter-spacing:0.4px;
}

.mid-welcome-div h1 {
	color:#BBBBBB;
	font-size:15px;
	font-weight:normal;
	padding:0px 0px 6px 0px;
	margin:0px;
}

.mid-welcome-div .inner {
	width:auto;
	height:140px;
	background:url(../../resources/img/hp-welcome-text.jpg) no-repeat;
	padding:6px 0 0 230px;
}

.hp-rht-login-main {
	width:255px;
	float:right;
	letter-spacing:0.4px;
}

.hp-rht-login-outer {
	width:255px;
	background:url(../../resources/img/hp-rht-login-outer.jpg) repeat-y;
}	

.hp-rht-login-btm {
	width:255px;
	height:8px;
	background:url(../../resources/img/hp-rht-login-btm.jpg) no-repeat top;
	overflow:hidden;
}	

.hp-rht-login-main {
	width:255px;
	min-height:156px;
	background:url(../../resources/img/hp-rht-login-mid.jpg) no-repeat top;
}	

.hp-rht-login-main h2 {
	color:#DADADA;
	font-size:12px;
	font-weight:normal;
	padding:10px 0px 15px 14px;
	margin:0px;
	text-transform:uppercase;
}

.hp-username-lbl {
	display: inline-block;
	float: left;
	width: 60px;
	height: 22px;
	margin: 0 0 9px 16px;
}

.hp-username-lbl p {
	color: #BBBBBB;
	padding-top: 4px;
	font-size: 11px;
}

.hp-username-div {
	display: inline-block;
	float: left;
	width: auto;
	height: 22px;
	background: white;
	margin: 0 0 9px 3px;
}

.hp-username-div input {
	width: 145px;
	color: #A3A3A3;
	font-size: 11px;
	background: none;
	border: 0;
	padding: 4px 0 0 8px;
}

.hp-login-links {
	color: #BBBBBB;
	font-size: 11px;
	margin-left: 16px;
}

.hp-login-links a {
	color: #BBBBBB;
	text-decoration: none;
}

.hp-login-links a:hover {
	color: #BBBBBB;
	text-decoration: underline;
}

.hp-rht-login-main a img {
	margin-left: 18px;
}

.hp-login-butondiv {
	display: inline-block;
	height: 27px;
	margin-left: 14px;
	padding-top: 9px;
}

.hp-login-butondiv div {
	color: #FF6600;
	font-size: 10px !important;
	margin-right: 15px;
	float: right;
}

.hp-mid-container2 {
	width: 973px;
	margin-left: 12px;
}

.hp-lft-blog-main {
	width:478px;
	float:left;
}

.hp-lft-blog-outer {
	width:478px;
	background:url(../../resources/img/mid-latest-blog-outer.jpg) repeat-y;
}	

.hp-lft-blog-btm {
	width:478px;
	height:6px;
	background:url(../../resources/img/mid-latest-blog-btm.jpg) no-repeat top;
	overflow:hidden;
}	

.hp-lft-blog-contmain {
	width:478px;
	min-height:246px;
	background:url(../../resources/img/mid-latest-blog-main.jpg) no-repeat top;
}	

.hp-lft-ttl-sec {
	width:433px;
	padding-top:9px;
	padding-left:24px;
	padding-bottom:20px;
}

.hp-lft-ttl-lftsec {
	width:322px;
	float:left;
	font-size:15px;
	color:#C13232;
}

.hp-lft-ttl-lftsec a {
	color:#C13232;
	text-decoration:none;
}

.hp-lft-ttl-lftsec a:hover {
	color:#C13232;
	text-decoration:underline;
}

.hp-lft-ttl-rhtsec {
	width:60px;
	float:right;
	font-size:15px;
	color:#5D5D5D;
	font-size:10px;
	text-align:right;
}

.hp-lft-ttl-rhtsec a {
	color:#5D5D5D;
	text-decoration:underline;
}

.hp-lft-ttl-rhtsec a:hover {
	color:#5D5D5D;
	text-decoration:none;
}

.hp-lft-blog-contdiv {
	width:430px;
	padding-left:24px;
	color:#333738;
	font-size:11px;
	line-height:18px;	
	letter-spacing:0.4px;
}

.hp-lft-blog-contdiv h3 {
	color:#333738;
	font-size:15px;
	font-weight:normal;
	padding:1px 0px 10px 0px;
	margin:0px;	
}

.hp-lft-blog-contdiv img {
	float:left;
	max-width:130px !important;
	width:auto !important;
	height:auto !important;
	border:1px solid #5B6061;
	margin-right:12px;
	margin-bottom:9px;
}

.hp-lft-blog-contdiv a {
	color:#287FC2;
	text-decoration:underline;
	font-size:10px;
}

.hp-lft-blog-contdiv a:hover {
	color:#287FC2;
	text-decoration:none;
	font-size:10px;
}

.hp-top-player-main {
	width:477px;
	float:right;
}

.hp-top-player-main-outer {
	width:477px;
	background:url(../../resources/img/hp-tp-ply-outer.jpg) repeat-y;
}	

.hp-top-player-main-btm {
	width:477px;
	height:6px;
	background:url(../../resources/img/hp-tp-ply-btm.jpg) no-repeat top;
	overflow:hidden;
}	

.hp-top-player-main-contmain {
	width:477px;
	min-height:246px;
	background:url(../../resources/img/hp-tp-ply-main.jpg) no-repeat top;
}	

.hp-top-player-ttl-sec {
	width:433px;
	padding-top:9px;
	padding-left:24px;
	padding-bottom:20px;
}

.hp-top-player-ttl-lftsec {
	width:322px;
	float:left;
	font-size:15px;
	color:#B7E0FF;
}

.hp-top-player-ttl-lftsec a {
	color:#B7E0FF;
	text-decoration:none;
}

.hp-top-player-ttl-lftsec a:hover {
	color:#B7E0FF;
	text-decoration:underline;
}

.hp-top-player-ttl-rhtsec {
	width:60px;
	float:right;
	font-size:15px;
	color:#B7E0FF;
	font-size:10px;
	text-align:right;
}

.hp-top-player-ttl-rhtsec a {
	color:#B7E0FF;
	text-decoration:underline;
}

.hp-top-player-ttl-rhtsec a:hover {
	color:#B7E0FF;
	text-decoration:none;
}

.hp-tp-ply-maincont {
	width:453px;
	padding-left:24px;
	overflow:hidden;
}

.hp-tp-ply-maincont-inner {
	width:470px;
}

.hp-tp-ply-contdiv {
	width:70px;
	float:left;
	padding-right:21px;
	padding-bottom:12px;
}

.hp-tp-ply-contdiv-imgdiv {
	width:70px;
	text-align:center;
	height:61px;
}

.hp-tp-ply-contdiv-imgdiv img {
	width:55px;
	height:53px;
	border:1px solid #E4F0F9;
}

.hp-tp-ply-contdiv h2 {
	color:#FFFFFF;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin:0px;	
	text-align:center;
}

.hp-tp-ply-contdiv h2 a {
	color:#FFFFFF;
	text-decoration:none;
}

.hp-tp-ply-contdiv h2 a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

.hp-tp-ply-contdiv h3 {
	color:#333738;
	font-size:11px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin:0px;	
	text-align:center;
}

.hp-tp-ply-contdiv h3 a {
	color:#333738;
	text-decoration:none;
}

.hp-tp-ply-contdiv h3 a:hover {
	color:#333738;
	text-decoration:underline;
}

/* Mid Container */	

/* Footer */	
.main-footer {
	width: 1000px;
	margin: 0 auto 40px;
	background: #333;
	border: 1px solid #777;
	border-radius: 10px;
	color: #999;
	font-size: 12px;
	text-shadow: 1px 1px 1px #000;
	clear: both;
}

.footer-top-sec {
	width:958px;
	padding-top:15px;
	line-height:20px;
	padding-left:40px;
}

.footer-top-links {
	width:958px;
}

.footer-top-links ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

.footer-top-links ul li {
	padding:0px;
	margin:0px;
	display:block;
}

.footer-top-links a {
	color:#999;
	text-decoration:none;
}

.footer-top-links a:hover {
	text-decoration:underline;
}

.footer-top-links-div1 {
	width:234px;
	float:left;
}

.footer-top-links-div2 {
	width:256px;
	float:left;
}

.footer-top-links-div3 {
	width:242px;
	float:left;
}

.footer-top-links-div4 {
	width:180px;
	float:left;
}

.footer-copyright {
	font-size:12px;
	color:#999;
	padding-top:11px;
	padding-bottom:12px;
	width:959px;
	text-align:right;
	padding-right:38px;
}

.footer-copyright a {
	color:#999;
	text-decoration:none;
}

.footer-copyright a:hover {
	text-decoration:underline;
}

.footer-copyright a, .footer-copyright img, .footer-copyright span { vertical-align:middle; }
/* Footer */

/* Inner Page starts */

.inner-container {
	width:958px;
	/* min-height:200px; */
	font-size:11px;
	line-height:18px;
}

.inner-container p {
	padding-bottom:5px;
}

.inner-container a {	
	color:#D4D2D3;
	text-decoration:none;
}

.inner-container a:hover {	
	color:#D4D2D3;
	text-decoration:underline;
}

.inner-container img {
	float:left;
	width:206px;
	border:1px solid #575C5D;
	margin-right:17px;
}

.inner-container h1 {
	color:#0099FF;
	font-size:17px;
	font-weight:normal;
	padding:0px 0px 15px 0px;
	margin:0px;
}

.inner-container h2 {
	color:#4091D2;
	font-size:14px;
	font-weight:normal;
	padding:0px 0px 2px 0px;
	margin:0px;
}

.inner-container h3 {
	color:#E14747;
	font-size:12px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin:0px;
}

.inn-main-contbox {
	padding-left:50px;
}

.inn-contactbx-contdv {
	width:350px;
	height:39px;
}

.inn-contactbx-cont-lbl {
	width:123px;
	float:left;
	color:#878787;
	font-size:13px;
	padding-top:3px;
	/* removed 05172016
	background:url(../../resources/img/contact-label-sep.jpg) no-repeat top right;
	*/
}

.inn-contactbx-cont-lbl-dark {
	width:123px;
	float:left;
	color:#878787;
	font-size:13px;
	padding-top:3px;
	/* removed 05172016
	background:url(../../resources/img/contact-label-sep-dark.png) no-repeat top right;
	*/
}

.inn-contactbx-cont-input {
	width:193px;
	height:27px;
	float:left;
	margin-left:11px;
	background:url(../../resources/img/contact-inputbg.jpg) no-repeat top left;
	border:0px;
}

.inn-contactbx-cont-input input {
	border:0px;
	background:none;
	color:#9E9E9E;
	padding-top:5px;
	padding-left:5px;
	width:177px;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.inn-contactbx-cont-input select {
	border:0px;
	background:none;
	color:#9E9E9E;
	padding-top:5px;
	padding-left:5px;
	width:186px;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.inn-contactbx-cont-input option {
	border:0px;
	background:none;
	color:#9E9E9E;
	padding-top:5px;
	padding-left:5px;
	width:161px;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.inn-contactbx-cont-radio-btn {
	width:193px;
	float:left;
	margin-left:6px;
	color:#787C7D;
	font-size:12px;
}

.inn-contactbx-cont-radio-btn1 {
	width:25px;
	float:left;
}

.inn-contactbx-cont-radio-btn2 {
	width:70px;
	float:left;
	color:#787C7D;
	font-size:12px;
	padding-top:1px;
}

.inn-contactbx-cont-radio-btn4 {
	width:40px;
	float:left;
	color:#787C7D;
	font-size:12px;
	padding-top:1px;
}

.inn-contactbx-cont-lbl2 {
	width:123px;
	float:left;
	color:#878787;
	font-size:13px;
	background:url(../../resources/img/contact-label-sep.jpg) no-repeat top right;
}

.inn-contactbx-contdv2 {
	width:350px;
	height:33px;
}

.inn-contactbx-contdv3 {
	width:350px;
	height:81px;
}

.inn-contactbx-cont-textarea {
	width:190px;
	height:69px;
	float:left;
	margin-left:11px;
	background:url(../../resources/img/contact-textarea.jpg) no-repeat top left;
}

.inn-contactbx-cont-textarea textarea {
	width:185px;
	height:65px;
	background:none;
	border:0px;
	color:#9E9E9E;
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.inn-contact-send {
	padding-left:134px;
}

/* Inner Page ends */


/* Lobby page starts */

.lobby-left-section {
	width: 292px;
	float: left;
	margin-left: 10px;
}

.lobby-mid-section {
	width: 678px;
	float: right;
	margin-right: 10px;
}

/* Lobby Chat Box starts */

.lobby-chat {
	width: 290px;
	float: left;
	background-color: #333;
	border: 1px solid #777;
	border-radius: 6px;
}

.light-theme .lobby-chat {
	background-color: #EEE;
	border: 1px solid #888;
	border-radius: 7px;
}

.lobby-chat .label {
	width: auto;
	height: 24px;
	margin: 4px 8px;
	clear: both;
}

.lobby-chat .label span {
	font-size: 14px;
	color: #0099FF;
	float: left;
	margin-top: 12px;
	margin-left: 2px;
}

.lobby-chat .label .btn {
	width: 50px;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 1px;
	margin-top: 6px;
	margin-right: 12px;
	color: #EEE;
	text-shadow: 1px 1px 1px #000;
	background: #27B;
	background: linear-gradient(#39D, #27B);
	border-radius: 4px;
	border: 1px solid #5AE;
	border-radius: 6px;
	float: right;
	text-align: center;
}

.lobby-chat .label .btn:hover {
	color: #FFF;
	background: #39D;
	background: linear-gradient(#27B, #39D);
	cursor: pointer;
}

.lobby-chat .label .btn:active {
	border-color: #FFF;
}

.lobby-chat .label .emo {
	width: 38px;
	height: 38px;
	margin-top: 2px;
	float: right;
	background: url(../../resources/emos/4/64x64/5.png);
	background-size: cover;
}

.lobby-chat .label .emo:hover {
	background: url(../../resources/emos/4/64x64/21.png);
	background-size: cover;
	cursor: pointer;
}

.lobby-chat .label .emo.lookdown {
	background: url(../../resources/emos/4/64x64/29.png);
	background-size: cover;
}

.lobby-chat .label .emo.thumbsup {
	background: url(../../resources/emos/4/64x64/37.png);
	background-size: cover;
}

.lobby-chat .input {
	width: auto;
	height: 28px;
	margin: 4px 8px 6px;
	clear: both;
}

.lobby-chat .input .text {
	display: inline;
	width: 210px;
	height: 22px;
	margin: 0;
	padding: 0 6px;
	color: #AAA;
	background: #333;
	border: 1px solid #777;
	border-radius: 4px;
	font-size: 14px;
	float: left;
}

.light-theme .lobby-chat .input .text {
	color: #222;
	background: #EEE;
	border: 1px solid #BBB;
}

.lobby-chat .separator {
	width: auto;
	height: 0;
	margin-bottom: 9px;
	border-bottom: 1px solid #777;
	clear: both;
}

.light-theme .lobby-chat .separator {
	border-bottom: 1px solid #BBB;
}

.lobby-chat .messages {
	width: auto;
	margin: 0;
	padding: 0 8px;
	position: relative;
	overflow: hidden;
}

.lobby-chat .messages .post {
	width: auto;
	margin: 0 0 8px;
	color: #333738;
	overflow: hidden;
}

.lobby-chat .messages .post img {			/* avatar */
	float: left;
	width: 40px;
	height: 40px;
	margin: 2px 8px 0 0;
	border: 1px solid #6B6F70;
	border-radius: 3px;
}

.lobby-chat .messages .post .body {
	float: left;
	width: 224px;
	color: #AAA;
	font-size: 13px;
	line-height: 1.5;
	word-wrap: break-word;
}

.light-theme .lobby-chat .messages .post .body {
	color: #242424;
}

.lobby-chat .messages .post .body .username {
	color: #0099FF;
	font-weight: bold;
	float: left;
}

.lobby-chat .messages .post .body .time-of-post {
	color: #6B7;
	font-weight: bold;
	float: right;
}

.lobby-chat .messages .post .body .message {
	font-size: 14px;
}

.lobby-chat .messages .post .body img {		/* image */
	display: block;
	margin: 5px auto;
	float: none;
	width: auto;
	height: auto;
	max-width: 224px;
	max-height: 224px;  /* 240 */
	border: 0;
	cursor: pointer;
}

.lobby-chat .messages .post .body a {
	color: #CCC;
	font-size: 14px;
}

.light-theme .lobby-chat .messages .post .body a {
	color: #777;
}

.lobby-chat .messages .post .body .video {
	height: 25px;
	margin: 0 auto;
	clear: both;
	text-align: left;
	line-height: 0;
}

.lobby-chat .messages .post .body .video img {
	width: auto;
	height: 24px;
	float: left;
}

.lobby-chat .messages .post .body .video img.youtube {
	margin-top: 5px;
}

.lobby-chat .messages .post .body .video img.vimeo {
	margin-top: 3px;
}

.lobby-chat .messages .post .body .video img.dailymotion {
	margin-top: 5px;
}

.lobby-chat .messages .post .body .video img.rumble {
	margin-top: 5px;
}

.lobby-chat .messages .post .body .video img.brighteon {
	margin-top: 5px;
}

.lobby-chat .messages .post .body .video img.bitchute {
	margin-top: 5px;
}

.lobby-chat .messages .post .body .video img.odysee {
	margin-top: 5px;
}

.lobby-chat .messages .post .body .video img.click {
	margin-top: 6px;
	float: right;
}

/* Lobby Chat Box ends */

.lobby-gray-table {
	width: 676px;
	min-height: 80px;
	background: #333;
	border: 1px solid #777;
	border-radius: 6px;
	float: right;
	margin: 0 0 10px 0;
	text-shadow: 1px 1px 1px #000;
	clear: both;
}

.light-theme .lobby-gray-table {
	background: #EEE;
	border-bottom: 1px solid #888;
	/* text-shadow: 1px 1px 1px #888; */
	text-shadow: none;
}

.lobby-gray-table .separator {
	width: 100%;
	border-bottom: 1px solid #777;
}

.light-theme .lobby-gray-table .separator {
	border-bottom: 1px solid #888;
}

.lobby-gray-table .separator .label {
	width: auto;
	margin: 8px 12px;
	color: #BBB;
	font-size: 14px;
	text-transform: uppercase;
}

.light-theme .lobby-gray-table .separator .label {
	color: #888;
}

.lobby-blue-table {
	width: 676px;
	min-height: 80px;
	background: #27B;
	background: linear-gradient(#39D, #27B);
	border: 1px solid #5AE;
	border-radius: 6px;
	float: right;
/*
	margin: 0 0 20px 0;
*/
	text-shadow: 1px 1px 1px #000;
	clear: both;
}

.lobby-blue-table .separator {
	width: 100%;
	border-bottom: 1px solid #5AE;
}

.lobby-blue-table .separator .label {
	width: auto;
	margin: 8px 12px;
	color: #EEE;
	font-size: 14px;
	text-transform: uppercase;
}

.lobby-table-wide {
	width: 958px;
}

.lobby-table-game-history {
	width: 718px;
}


/* Create Game starts */

.create-game-box {
	background: #222;
	border-radius: 8px;
	width: 678px;
	margin: 0;
	float: left;
}


/* team/club/aquarium info box starts */

.tca-info-box {
	width: 958px;
	margin: 0 0 10px 20px;
	padding: 0;
	float: left;
	background: #333;
	border: 1px solid #777;
	border-radius: 6px;
}

.tca-body-outer {
	height: 0;
	overflow: hidden;
	border-top: 1px solid #777;
	opacity: 0;
}

.tca-body-inner {
	margin: 0 40px;
	overflow: hidden;
}

.tca-button {
	line-height: 20px;
	margin: 8px 40px 7px 40px;
	padding: 7px 9px;
	background: linear-gradient(#555, #333);
	border: 1px solid #777;
	border-radius: 6px;
	color: #09F;
}

.tca-button:hover {
	background: linear-gradient(#333, #555);
	border: 1px solid #09F;
	color: #0DF;
	cursor: pointer;
}

.tca-button:active {
	border: 1px solid #0DF;
}

.tca-ul {
	margin: 0;
	padding: 0;
}

.tca-li {
	display: block;
	float: right;
	margin: 0 0 5px 8px;
	padding: 0;
}

.info-td {
	font-size: 14px;
	line-height: 150%;
	vertical-align: text-top;
}

/* team/club/aquarium info box ends */


/* tournaments/clubs/aquariums create box begins */

.create-box {
	width: 600px;
	margin: 0 0 15px 0;
	padding: 0;
	float: left;
	background: #333;
	border: 1px solid #777;
	border-radius: 6px;
}

.create-body-outer {
	height: 0;
	overflow: hidden;
	border-top: 1px solid #777;
	opacity: 0;
}

.create-body-inner {
	margin: 0 40px;
	overflow: hidden;
}

.create-button {
	line-height: 20px;
	margin: 8px 8px 7px;
	padding: 7px 9px;
	background: linear-gradient(#555, #333);
	border: 1px solid #777;
	border-radius: 6px;
	color: #09F;
}

.create-button:hover {
	background: linear-gradient(#333, #555);
	border: 1px solid #4091D2;
	color: #0DF;
	cursor: pointer;
}

.create-button:active {
	border: 1px solid #0DF;
}

.member-body-outer {
	border: none;
	margin: 0;
}

.member-body-inner {
	background: #333;
	border: 1px solid #777;
	border-radius: 6px;
	margin: 0 20px;
}

/** July 16, 2017 **

.member-button {
	line-height: 15px;
	margin: -3px 0 0 10px;
	padding: 3px 8px;
	background: #0AF;
	background: linear-gradient(#0BF, #09F);
	border: 1px solid #BBB;
	border-radius: 4px;
	text-transform: none;
}

.member-button:hover {
	background: linear-gradient(#09F, #0BF);
	border: 1px solid #CCC;
	cursor: pointer;
}

.member-button:active {
	border: 1px solid #DDD;
}

**/

/** July 16, 2017 **/

.add-member {
	display: inline-block;
	background-image: url(../../resources/img/add-member.png);
	width: 98px;
	height: 23px;
	margin: -2px 0 0 10px;
}

.add-member:hover {
	cursor: pointer;
}

.create-member {
	display: inline-block;
	background-image: url(../../resources/img/create-member.png);
	width: 115px;
	height: 23px;
	margin: -2px 0 0 10px;
}

.create-member:hover {
	cursor: pointer;
}

/**/

.drop-member {
	display: inline-block;
	background-image: url(../../resources/img/drop-member.png);
	width: 98px;
	height: 17px;
}

.drop-member:hover {
	cursor: pointer;
}

.make-co-cpt {
	display: inline-block;
	background-image: url(../../resources/img/make-co-cpt.png);
	width: 98px;
	height: 17px;
}

.make-co-cpt:hover {
	cursor: pointer;
}

.make-vp {
	display: inline-block;
	background-image: url(../../resources/img/make-vp.png);
	width: 98px;
	height: 17px;
}

.make-vp:hover {
	cursor: pointer;
}

.make-assist {
	display: inline-block;
	background-image: url(../../resources/img/make-assist.png);
	width: 98px;
	height: 17px;
}

.make-assist:hover {
	cursor: pointer;
}

.control-board {
	display: inline-block;
	background-image: url(../../resources/img/control-board.png);
	width: 98px;
	height: 17px;
}

.control-board:hover {
	cursor: pointer;
}

.member-cancel {
	float: right;
	padding: 5px;
	color: #F30;
	font-size: 20px;
	cursor: pointer;
}

.member-cancel:hover {
	color: #F80;
}

/* tournaments/clubs/aquariums create box ends */


/* Pop Up Starts */
.pop-up-cancel-btn img {
	width: 13px;
	height: 13px;
	float: right;
	margin-top: 6px;
	margin-right: 8px;
	cursor: pointer;
	border: 0;
}

.pop-up-mid-outer {
	width: 678px;
	height: 0;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: left;
	opacity: 0;
}

.pop-up-mid-inner {
	width: 658px;
	margin: 0px;
	padding: 0px;
	float: left;
	min-height: 170px;
	margin-left: 16px;
	padding-bottom: 16px;
}

.pop-up-mid-inner p {
	width: 600px;
	margin: 0px;
	padding: 0px;
	float: left;
	letter-spacing: 0;
	line-height: 16px;
	padding-top: 4px;
	color: #868686;
}

.pop-up-left-section {
	width: 510px;
	float: left;
	margin-left: 44px;
	margin-top: 20px;
}

.pop-up-form-div {
	width: 510px;
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
}

.pop-up-form-label {
	width: 176px;
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: right !important;
	font-size: 11px;
	color: #868686;
	text-align: left;
	padding-right: 4px;
	line-height: 20px;
}

.pop-up-form-text {
	width: 290px;
	float: left;
}

.pop-up-form-text input {
	width: 152px;
	height: 22px;
	float: left;
	margin-left: 6px;
}

.pop-up-form-radio {
	width: 290px;
	float: left;
}

.pop-up-form-radio input {
	width: 14px;
	margin-right: 6px;
	float: left;
	padding-top: 4px;
}

.pop-up-form-radio label {
	width: 64px;
	float: left;
	padding-right: 4px;
	color: #868686;
	font-size: 11px;
	padding-top: 2px;
}

.pop-up-form-drop-down select, .pop-up-form-drop-down input {
	width: 152px;
	height: 22px;
	float: left;
	background: url(../../resources/img/create-game-box-input.png) no-repeat;
	border: 0px;
	font-size: 11px;
	color: #000;
	margin-left: 6px;
}

.pop-up-form-drop-down input {
	width: 144px;
	padding-left: 6px;
}

.pop-up-form-drop-down optgroup {
	background: #AAA;
}

.pop-up-form-submit {
	width: 60px;
	height: 22px;
	float: left;
	background: url(../../resources/img/create-game-box-input.png) no-repeat;
	border: 0px;
	font-size: 11px;
	color: #000;
	margin-left: 8px;
}

.pop-up-form-drop-down option {
	background: #fff;
}

.pop-up-btn input {
/** July 20, 2017 **
	width: 97px;
	height: 25px;
	line-height: 25px;
	float: left;
	font-size: 11px;
	color: #fff;
	text-align: center;
	background: url(../../resources/img/create-game-btn.jpg) no-repeat;
	border: 0;
	margin: 10px 0 6px 187px;
	cursor: pointer;
**/
/** July 20, 2017 **/
	background-color: inherit;
	background-image: url(../../resources/img/submit-62x20.png);
	width: 62px;
	height: 20px;
	margin: 10px 0 6px 187px;
	cursor: pointer;
/**/
}
/* Pop Up ends */

/* Create Game ends */

/* Lobby page ends */


.error-message {
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-size: 13px;
	padding: 4px 10px;
	margin-bottom: 10px;
	/* background: #CC0000;*/
	background: #820;
	background: linear-gradient(#820, #A42, #820);
	border: 1px solid #999;
	border-radius: 4px;
}

.success-message {
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	font-size: 13px;
	padding: 4px 10px;
	margin-bottom: 10px;
	/* background: #009966; */
	background: #373;
	background: linear-gradient(#373, #595, #373);
	border: 1px solid #999;
	border-radius: 4px;
}

.section {
	margin:10px 0 40px 20px;
}

.section .avatar {
	width:100px;
	height:100px;
	float:left;
	margin:0 10px 30px 0;
	border:0;
}

.white {
	color:#FFF;
}

.black {
	color:#000;
}

.bold {
	font-weight:bold;
}

.normal {
	font-weight:normal;
}

.white-shadow {
	text-shadow: #FFF 0px 1px 1px;
}

#settings-board-container {
	float:left;
	margin-left:15px;
	margin-top:15px;
}

#settings-board-S {
	width:280px;
	height:280px;
	position:relative;
	background-repeat:no-repeat !important;
	border:4px solid #181818;
}

#settings-board-M {
	width:360px;
	height:360px;
	position:relative;
	background-repeat:no-repeat !important;
	border:4px solid #181818;
}

#settings-board-L {
	width:440px;
	height:440px;
	position:relative;
	background-repeat:no-repeat !important;
	border:4px solid #181818;
}

#settings-board-XL {
	width:520px;
	height:520px;
	position:relative;
	background-repeat:no-repeat !important;
	border:4px solid #181818;
}

.settings-pieces-black {
	position:absolute;
	top:0;
}

.settings-pieces-white {
	position:absolute;
	bottom:0;
}

.settings-piece-S {
	width:35px;
	height:35px;
	float:left;
	background-repeat:no-repeat !important;
}

.settings-piece-M {
	width:45px;
	height:45px;
	float:left;
	background-repeat:no-repeat !important;
}

.settings-piece-L {
	width:55px;
	height:55px;
	float:left;
	background-repeat:no-repeat !important;
}

.settings-piece-XL {
	width:65px;
	height:65px;
	float:left;
	background-repeat:no-repeat !important;
}

#settings-form-container {
	float:left;
	position:relative;
	margin-top:20px;
}

#settings-form-container div.label {
	float:left;
	width:60px;
	line-height:28px;
	margin-top:12px;
}

#settings-form-container select {
	float:left;
	vertical-align:middle;
	border:1px solid #eee;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:13px !important;
	padding:4px !important;
	margin-bottom:10px !important;
	width:220px;
}

#settings-form-container input[type=image] {
	visibility: hidden;
}

#settings-form-container input[type=image]:hover {
	-webkit-box-shadow: 0px 0px 3px 2px #AAA;
	-moz-box-shadow: 0px 0px 3px 2px #AAA;
	box-shadow: 0px 0px 3px 2px #AAA;
}

#settings-form-container input[type=image]:active {
	-webkit-box-shadow: 0px 0px 3px 2px #CCC;
	-moz-box-shadow: 0px 0px 3px 2px #CCC;
	box-shadow: 0px 0px 3px 2px #CCC;
}

.settings-personal-info {
	float: left;
	/* width:260px */
	width: 300px; /* 6-1-2012 */
}

.settings-bio-label {
	float: left;
	/* width: 90px; */
	width: 23px; /* 6-1-2012 */
}

.settings-bio-label-team { /* 6-1-2012 */
	float: left;
	width: 90px;
}

.settings-bio {
	float: left;
	width: 350px;
}

.red { color: #C00; }
.lightred { color: #F30; }
.blue { color: #4091D2; }
.lightblue { color: #0DF; }
.green { color: #093; }
.lightgreen { color: #4F7; }
.orange { color: #F90; }
.bold { font-weight: bold; }

.win-style  { color: #4F7; font-weight: bold; }
.draw-style { color: #09F; font-weight: bold; }
.lose-style { color: #F30; font-weight: bold; }


/****** LOBBY GAMES STYLES ******/

.lobby-game-list {
	width: 100%;
	color: #BBB;
	border: 0;
	border-spacing: 0;
	border-collapse: separate;
	padding: 10px 12px 6px 12px;
	font-size: 14px;
}

.light-theme .lobby-game-list {
	color: #888;
}

.lobby-game-list thead {
	background-color: #2C89CC;
	background: linear-gradient(#3297DB, #267BBE);
	padding-bottom: 8px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
}

.lobby-game-list th {
	font-weight: normal;
	border-top: 1px solid #50A0E0;
	border-bottom: 1px solid #50A0E0;
	padding: 5px 0 3px 5px;
	text-align: left;
	margin: 0;
	color: #FFF;
}

.lobby-game-list th:first-child {
	border-left: 1px solid #50A0E0;
}

.lobby-game-list th:last-child {
	border-right: 1px solid #50A0E0;
}

.lobby-game-list td {
	padding: 5px 0 3px 5px;
}

.lobby-game-list td a {
	color: #FFF;
	text-decoration: none;
}

.light-theme .lobby-game-list td a {
	color: #000;
	text-decoration: none;
}

.lobby-game-list td.line-break {
	padding: 4px 0;
}

.opening-text, .round-text, .ending-text, .view-text {
	color: #EEE;
	font-size: 10px;
}

.light-theme .opening-text, .light-theme .round-text,
.light-theme .ending-text, .light-theme .view-text {
	color: #444;
}

.orange-text {
	color: #F90;
	font-size: 10px;
}


/****** LOBBY ONLINE PLAYERS STYLES ******/

.lobby-players-list {
	width: 100%; 
	color: #B7E0FF;
	border: 0;
	border-spacing: 0;
	border-collapse: separate;
	padding: 10px 12px 6px 12px;
	font-size: 14px;
}

.lobby-players-list thead {
	background-color: #2C89CC;
	background: linear-gradient(#3297DB, #267BBE);
	padding-bottom: 8px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
}

.lobby-players-list th {
	font-weight: normal;
	border-top: 1px solid #50A0E0;
	border-bottom: 1px solid #50A0E0;
	padding: 5px 0 3px 5px;
	text-align: left;
	margin: 0 ;
	color: #FFF;
}	 

.lobby-players-list th:first-child {
	border-left: 1px solid #50A0E0;
}

.lobby-players-list th:last-child {
	border-right: 1px solid #50A0E0;
}

.lobby-players-list td {
	padding: 5px 0 3px 5px;
}

.lobby-players-list td a {
	color: #FFF;
	text-decoration: none;
}

.lobby-players-list td.line-break {
	padding: 4px 0;
}

img.avatar {
	border: 1px solid #FFFFFF;
	width: 25px;
	height: 25px;
}

img.team-club-logo {
	border: 1px solid #FFFFFF;
	width: 40px;
	height: 40px;
}


/*** LIGHTBOX styles ***/
.black_overlay {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	opacity: .50;
}

.white_content {
	display: none;
	position: fixed;
	top: 25%;
	left: 25%;
	width: 50%;
	height: 50%;
	padding: 16px;
	border: 4px solid #39D;
	border-radius: 10px;
	background: #1E1F1F;
	z-index: 1002;
	overflow: auto;
}

.white_content_profile {
	top: 15%;
	left: 15%;
	width: 70%;
	height: 70%;
}

#challenge_form h1 {
	color: #868686;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 20px;
}

#challenge_form .challenged-player-name, #challenge_form .challenged-team-name {
	color: #E14747;
}

#challenge_form p {
	color: #868686;
	margin-bottom: 40px;
}

#challenge_form form {
	width: 500px;
	margin: 0 auto;
}

.name-text {
	/* used in jquery selector for challenges */
}

.team-logo {
	float:right;
	margin:0 0 15px 15px;
}

a.standard {
	color: #D4D2D3;
	text-decoration: underline;
}
	
a.standard:hover {
	text-decoration:none;
}

.visible { display:block; }
.invisible { display:none; }

.site-wide-message {
	width:auto;
	margin:0 18px 10px 18px;
	padding:10px 20px;
	background:#006699;
	border:1px solid #999;
	border-radius:4px;
	color:#FFF;
	font-size:11px;
	text-shadow: 1px 1px 1px #000;
}

.site-wide-message ul {
	list-style-type:square;
	margin:0;
}

.site-wide-message a {
	color:white;
}

.online { opacity: 1; }
.offline { opacity: 0.6; }

.message-hover:hover {
	background: #666666;
}

.light-theme .message-hover:hover {
	background: #888888;
	color: #DDD;
}

.message-hover td a:hover {
	text-decoration: underline;
}

.message-unread {
	color: #FFF;
	font-size: 16px;
}

.light-theme .message-unread {
	color: #000;
}

.light-theme .message-unread:hover {
	color: #000;
}

.embed-form {
	display: none;
	position: fixed;
	top: 30%;
    width: 310px;
    left: 50%;
    margin-left: -155px;
	overflow: auto;
	z-index: 1001;
	background: #EEE;
	border-radius: 6px;
	box-shadow: 0 0 20px #888;
	padding: 20px 15px;
}

#embed-tag {
	font-size: 15px;
}

#embed-url {
	width: 200px;
	margin-left: 8px;
	padding: 8px;
	border: 1px solid #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
}

.embed-local
{
	display: none;
	margin-top: 10px;
	border-top: 1px solid #999;
}

.embed-form input[type=button],
.embed-local input[type=submit] {
/** July 21, 2017 **
	background: #006699;
	color: #FFF;
	border-radius: 5px;
	padding: 9px;
	cursor: pointer;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: right;
**/
/** July 21, 2017, disabled December 20, 2020 **
	background-image: url(../../resources/img/add-42x34.png);
	width: 42px;
	height: 34px;
	float: right;
	cursor: pointer;
**/
}

.embed-local input[type=file],
.embed-form input[type=button],
.embed-local input[type=submit] {
	cursor: pointer;
}

.embed-local input[type=file],
.embed-local input[type=submit] {
	margin-top: 10px;
}

.embed-local img
{
	display: none;
	margin: 10px auto 0;
	width: auto;
	height: auto;
	max-width: 310px;
	max-height: 310px;
}

.embed-local img.spinner
{
	height: 34px;
}

.embed-local p
{
	margin-top: 10px;
}

.embed-local p.info
{
	margin-top: 4px;
	font-size: 12px;
	font-style: italic;
}

.embed-local p.error
{
	display: none;
	margin-top: 6px;
	color: red;
}

.embed-popup {
	display: none;
	position: fixed;
	z-index: 1002;
	border-radius: 6px;
	box-shadow: 0 0 20px 5px #000;
}

.background_img {
	float: left;
	padding: 5px;
}

.countdown-red {
	background-color: #820;
	background: linear-gradient(#820, #A42, #820);
	font-size: 14px;
}

.countdown-green {
	background-color: #373;
	background: linear-gradient(#373, #595, #373);
	font-size: 14px;
}

.countdown-blue {
	background-color: #15B;
	background: linear-gradient(#15B, #37D, #15B);
	font-size: 14px;
}

.countdown-violet {
	background-color: #55C;
	background: linear-gradient(#55C, #77E, #55C);
	font-size: 14px;
}

.countdown-subtle {
	background-color: #345;
	background: linear-gradient(#345, #567, #345);
	font-size: 14px;
}

.pawn-ct {
	background-position: 26px center;
}

.pawn-yc {
	background-position: 20px center;
}

.pawn-gh {
	background-position: 16px center;
}

.pawn-you {
	background-position: 7px center;
}

.pawn-wht {
	background-image: url(../../resources/img/white-pawn-16x19.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 19px;
}

.pawn-blk {
	background-image: url(../../resources/img/black-pawn-16x19.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 19px;
}

.hilicon {
	/* hilite icon */
}

.hilicon:hover {
	-webkit-box-shadow: 0px 0px 3px 2px #AAA;
	-moz-box-shadow: 0px 0px 3px 2px #AAA;
	box-shadow: 0px 0px 3px 2px #AAA;
}

.hilicon:active {
	-webkit-box-shadow: 0px 0px 3px 2px #CCC;
	-moz-box-shadow: 0px 0px 3px 2px #CCC;
	box-shadow: 0px 0px 3px 2px #CCC;
}

.chat-mute-icon {
	background-image: url(../../resources/img/mute_small.png);
	width: 16px;
	height: 16px;
	margin-left: 4px;
}

.emo-1, .emo-2, .emo-3, .emo-4, .emo-5, .emo-6, .emo-7, .emo-8 {
	display: inline !important;
	float: none !important;
	margin: 0 !important;
	vertical-align: middle !important;
	border: 0 !important;
}

.emo-1 {
	width: 42px !important;
	height: 42px !important;
	margin-top: -7px !important;
	padding: 1px 2px !important;
}

.emo-2 {
	width: 38px !important;
	height: 38px !important;
	margin-top: -1px !important;
	padding: 3px 2px !important;
}

.emo-3 {
	width: auto !important;
	height: 32px !important;
	margin-top: -4px !important;
	padding: 6px 2px !important;
}

.emo-4 {
	width: 32px !important;
	height: 32px !important;
	margin-top: -4px !important;
	padding: 6px 2px !important;
}

.emo-5 {
	width: 44px !important;
	height: 44px !important;
	margin-top: -4px !important;
	padding: 0px 2px !important;
}

.emo-6 {
	width: auto !important;
	height: 36px !important;
	margin-top: -6px !important;
	padding: 4px 2px !important;
}

.emo-7 {
	width: auto !important;
	height: 32px !important;
	margin-top: -4px !important;
	padding: 6px 2px !important;
}

.emo-8 {
	width: auto !important;
	height: 32px !important;
	margin-top: -4px !important;
	padding: 6px 2px !important;
}

#tblmem_filter, #tblmem_length, #tblmem_info, #tblmem_paginate {
	display: inline-block;
	padding-top: 10px;
}

#tblmem_filter, #tblmem_info {
	float: left;
	padding-left: 13px;
}

#tblmem_filter {
	margin-top: 2px;
}

#tblmem_length, #tblmem_paginate {
	float: right;
	padding-right: 13px;
}

#tblmem_length {
	margin-top: 2px;
}

#tblmem_paginate {
	padding-top: 2px;
	padding-bottom: 4px;
}

#tblmem {
	margin-bottom: 2px;
	border-bottom: 1px solid #777;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    color: #999 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}

.dataTables_filter label input {
	border: 1px solid #979797;
}

.light-theme .dataTables_wrapper .dataTables_paginate .paginate_button {
	color: #555 !important;
}

.light-theme .dataTables_filter, .light-theme .dataTables_length, .light-theme .dataTables_info {
	color: #555 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    text-shadow: 1px 1px 1px #888;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
    background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #111;
    background-color: #585858;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
    background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
    background: -moz-linear-gradient(top, #585858 0%, #111 100%);
    background: -ms-linear-gradient(top, #585858 0%, #111 100%);
    background: -o-linear-gradient(top, #585858 0%, #111 100%);
    background: linear-gradient(to bottom, #585858 0%, #111 100%);
}

table.dataTable thead .sorting {
    background-image: url("../../resources/img/sort_both.png");
}

table.dataTable thead .sorting_asc {
    background: url("../../resources/img/sort_asc.png") #666;
}

table.dataTable thead .sorting_desc {
    background: url("../../resources/img/sort_desc.png") #666;
}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    background-repeat: no-repeat;
    background-position: center right;
}

.sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc {
    cursor: pointer;
}
